dl.inline dd {
  display: inline;
  margin: 0;
}
dl.inline dd:after{
  display: block;
  content: '';
}
dl.inline dt{
  display: inline-block;
  min-width: 100px;
}
h1 {
   color:#BC0F0F;
   font-size:1.5em;
   font-style:italic;
   margin:0em;
}

header
{
	margin-bottom: 1em;
}

@media only screen and (max-width: 550px)
{
	.HideOnMobile
	{
		display: none;
	}
}